Thank you!

CLOSE

I installed NexRemote but receive an error message stating "Class does not support Automation or does not support expected interface." How can I fix this?